{
  "navigationBarTitleText": "支付失败",
  "usingComponents": {
    "popup-pay-again": "../../components/popup-pay-again/index",
    "float-help": "../../components/float-help/index",
    "float-share": "../../components/float-share/index"
  }
}
